: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux14歩  >  2014-01-14 bindのupdate
20140114 bind-9.9.4-P2にupdateしました


bind-9.4.4-P2.CHANGES

--- 9.9.4-P2 released ---

3693. [security] memcpy was incorrectly called with overlapping
      ranges resulting in malformed names being generated
      on some platforms.  This could cause INSIST failures
when serving NSEC3 signed zones.  [RT #35120]

3658. [port] linux: Address platform specific compilation issue
      when libcap-devel is installed. [RT #34838]
投票数:30 平均点:4.67
前
2014-01-13 phpのupdate
カテゴリートップ
Linux14歩
次
2014-01-18 phpmyadminのupdate